<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3553m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Historia de avisos de expedición - Paquetes (whinh3553m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar la historia de embalajes principales de ASN.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000011" role="manual">Cómo recibir mercancías</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000031" role="manual">Niveles de embalaje</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh353.sfbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner expedidor</Title>
			</Header>
			<FuncDesc>El partner que envía las mercancías pedidas a su organización. Normalmente, se trata del centro de distribución o del almacén de un proveedor. La definición incluye el almacén predeterminado en el que desea recibir las mercancías y si desea inspeccionarlas, el transportista que se encarga del transporte y el partner proveedor correspondiente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner expedidor</Title>
			</Header>
			<FuncDesc>El nombre del partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.shid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ID de expedición</Title>
			</Header>
			<FuncDesc>El número del <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">aviso de expedición anticipada</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.sqnr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Secuencia</Title>
			</Header>
			<FuncDesc>El número de secuencia de la línea de embalaje principal.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.hdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de historia</Title>
			</Header>
			<FuncDesc>La fecha en la que se ha actualizado la historia de los paquetes del <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">aviso de expedición anticipada</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.pkqu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad paquete</Title>
			</Header>
			<FuncDesc>La cantidad de artículos de embalaje.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.pkcd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad paquete</Title>
			</Header>
			<FuncDesc>Las unidades en las que se expresa la cantidad de embalaje.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.pkwt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Peso de embalaje</Title>
			</Header>
			<FuncDesc>El peso del embalaje.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.cwun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Peso de embalaje</Title>
			</Header>
			<FuncDesc>Las unidades en que se expresa el peso.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.hist"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de historia</Title>
			</Header>
			<FuncDesc>El estatus de historia de la cabecera de ASN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh353.logn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código usuario</Title>
			</Header>
			<FuncDesc>El código de inicio o el nombre de la persona que ha modificado por última vez la cabecera de ASN.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
